Please merge facter 1.6.4-2 (main) from Debain testing (main)

Bug #922788 reported by Adam Gandelman on 2012-01-27
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
facter (Ubuntu)
High
Unassigned

Bug Description

facter (1.6.4-2) unstable; urgency=low

  * Move dmidecode from Depends to Recommends (Closes: #651501)

 -- Stig Sandbeck Mathisen <email address hidden> Fri, 09 Dec 2011 09:40:16 +0100

facter (1.6.4-1) unstable; urgency=low

  * New upstream release
  * Add dependency on dmidecode

 -- Stig Sandbeck Mathisen <email address hidden> Thu, 08 Dec 2011 01:19:09 +0100

facter (1.6.3-1) unstable; urgency=low

  * New upstream release

 -- Stig Sandbeck Mathisen <email address hidden> Tue, 22 Nov 2011 21:44:38 +0100

Related branches

Dave Walker (davewalker) on 2012-01-27
Changed in facter (Ubuntu):
importance: Undecided → High
Jamie Strandboge (jdstrand) wrote :

Thanks for the merge! ACK. Will upload shortly.

Changed in facter (Ubuntu):
status: New → In Progress
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package facter - 1.6.4-2ubuntu1

---------------
facter (1.6.4-2ubuntu1) precise; urgency=low

  * Merge from Debian testing (LP: #922788). Remaining changes:
    - debian/rules: use what we had in natty; we don't want ruby-pkg-tools
      in main. (LP: #408402)
    - debian/control: Continue using ruby + libopenssl-ruby as Build-Depends
      even tho Debian has moved to gem2deb (not in main). Move ruby-json to
      Suggests.
    - debian/rules: Use dh_prep instead of dh_clean, add build-arch +
      build-indep targets
    - debian/control: Make binary package depend on ruby1.8 explicitly.
  * Dropped changes:
    - debian/control: Update debhelper Build-Depends to 8 (Updated in Debian)

facter (1.6.4-2) unstable; urgency=low

  * Move dmidecode from Depends to Recommends (Closes: #651501)

facter (1.6.4-1) unstable; urgency=low

  * New upstream release
  * Add dependency on dmidecode

facter (1.6.3-1) unstable; urgency=low

  * New upstream release
 -- Adam Gandelman <email address hidden> Fri, 27 Jan 2012 11:05:12 -0800

Changed in facter (Ubuntu):
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers